Subject: MD Anderson
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Dec 2001 13:02:11 -0800 (PST)

MD Anderson has approximately 500 job openings, some of which may be suitable for former Enron employees.  The jobs vary but include a number of IT and administrative positions.  

MD Anderson's potential interest in employing laid off Enron employees came to our attention via Anne Marie Giltrop of MD Anderson who spoke with Angela Davis.  This morning, I spoke with Ms. Giltrop.  In light of our policy of only providing neutral references and other liability considerations, I stated that I did not believe we would provide MD Anderson a list of employees who were laid off, but that I would try to find an approved vehicle for getting information regarding job openings at MD Anderson to our former employees.  The MD Anderson web site does not reflect all current open positions, so I suggested that, if approved on both ends, MD Anderson could provide a list of openings with job descriptions that could be made available to former Enron employees.  Ms. Giltrop is attempting to obtain appropriate approval from MD Anderson.  She later phoned to inform me that I should expect to hear more from Deborah Manning, Jim Dorn, or Martha Jones.  

On our end, I have contacted David Oxley who put me in touch with Cindy Olson.  Sarah Davis will now handle coordinating relations with MD Anderson.  This is an important opportunity for former employees, and for Enron and MD Anderson as good Houston citizens.  Please let me know if I can be of any further assistance.    

--Lizzette